CVE-2016-10040

2017-03-07T10:59:00
ID CVE-2016-10040
Type cve
Reporter NVD
Modified 2017-03-08T11:55:28

Description

Stack-based buffer overflow in QXmlSimpleReader in Qt 4.8.5 allows remote attackers to cause a denial of service (application crash) via a xml file with multiple nested open tags.